Create account using plan and modules
Creates a new Docusign account within an organization.
In the request body, specify the subscription and plan IDs for the new account. You can get these IDs through the GetOrganizationPlanItems endpoint.
You also need to specify information about the new target account, including the name, location, and administrator. To set the location, provide the countryCode property. When you are testing in the developer environment, the value of countryCode will always be US.
The request body looks like this:
To call this endpoint:
- You must be an administrator for the specified organization.
Required scopes: organization_sub_account_write
Path parameters
organizationId
The organization's GUID.
Request
This endpoint expects an object: SubAccountCreateRequest
subscriptionDetails
targetAccount
Response
OK
AssetGroupWork
Message
Success